# Uses of Interface
org.apache.sling.resourceresolver.impl.mapping.MapEntriesHandler

Packages that use MapEntriesHandler
Package
Description
org.apache.sling.resourceresolver.impl.mapping

## Uses of MapEntriesHandler in org.apache.sling.resourceresolver.impl.mapping

Classes in org.apache.sling.resourceresolver.impl.mapping that implement MapEntriesHandler
Modifier and Type
Class
Description
`class`
`MapEntries`
Fields in org.apache.sling.resourceresolver.impl.mapping declared as MapEntriesHandler
Modifier and Type
Field
Description
`static final MapEntriesHandler`
MapEntriesHandler.`EMPTY`
Constructors in org.apache.sling.resourceresolver.impl.mapping with parameters of type MapEntriesHandler
Modifier
Constructor
Description
``
`ResourceMapperImpl(org.apache.sling.resourceresolver.impl.ResourceResolverImpl resolver, ResourceDecoratorTracker resourceDecorator, MapEntriesHandler mapEntries, Object namespaceMangler)`